[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemon.AfterUnInstall

Called after the daemon is uninstalled

## Declaration

Source position: daemonapp.pp line 112

`published property TDaemon.AfterUnInstall : TDaemonEvent read FAfterUnInstall write FAfterUnInstall;`

## Description

AfterUnInstall is called after the daemon is succesfully uninstalled.

## See also

BeforeInstall |  | Called before the daemon will be installed
AfterInstall |  | Called after the daemon was installed
BeforeUnInstall |  | Called before the daemon is uninstalled

Documentation generated on: Feb 26 2014